<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>financement du monument aux morts</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            5 février 1920Double au P.T.
            
            <br> DEPARTEMENT <br>du Cher
            <br><HR>
               
               
            ARRONDISSEMENT <br>de Sancerre 
            
            <br><HR>
               
               
            MAIRIE <br> d' Oizon
            <br><HR>
               
               
            <br>FOLIO DU REGISTRE 372
            <br><HR>
               
               
             OBJET :<br> Monument aux<br> Enfants du Canton <br>Morts pour la
            France <br><HR>
               
               
            
            </p>
         </div>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <h4 xmlns="">Extrait <br>du Registre de Délibérations du Conseil Municicipal <br>de la Commune
            d'Oizon
            
            <br><HR>
               
               
            
            Séance ordinaire du 23 Novembre 1919
            <br><HR>
               
               
            
            
            PREFECTURE 3 FEV 
            1919 CHER
            <br><HR>
               
               
            </h4>
         
         <br xmlns=""><p xmlns="" style="text-indent:25px"> L'an mil neuf cent vingt trois novembre
            <br> le conseil municipal de cette commune s'est réuni en novembre prescrit par la
            loi <br> dans le lieu habituel de ses séances, en session
            ordinaire du mois <br> de Novembre sous la présidence de M
            Louis Marquis de Vogüé, Maire.
            <br><HR>
               
               
            </p>
         
         <p xmlns="" style="text-indent:25px">Etaient présents : MM. Louis Marquis de Vogüé Maire,
            , Demurelus Emile, Adjoint, Bissonnet <br> Alphonses, Marigault J.B,
            Millériou EugèneMoindrot Isidore , Petit<br> Charles.
            </p>
         
         
         <p xmlns="" style="text-indent:25px"> Absents : Messieurs Vaunier Isidore, Jacquemet
            Henri, Bouchard Jules.<br> (Henry François a Foucher Jules décides).
            </p>
         <br xmlns=""><HR xmlns="">
            
            
         
         
         <p xmlns="" style="text-indent:25px"> Monsieur Petit Charles  est nommé Sécrétaire
            </p>
         
         <p xmlns=""> Monsieur le Président donne lecture d'un appel du comité
            constitué <br> à Aubigny pour l'érection d'un monument à la Mémoire des enfants
            du <br> Canton morts pour la France
            </p>
         
         <p xmlns="">
            Le conseil, après en avoir délibéré, désireux de s'associer à
            <br> l'hommage ainsi rendu aux héroïques Défenseurs du Pays, décide <br>
            d'ailleurs au susdit Comité une subvention de Coeur Formant à <br> prélever sur
            l'article 15 du Budget supplémentaire de 1919 <br> (Dépenses Surprévues)
            </p>
         
         
         <p xmlns=""> Pour extrait conforme au Registre de Délibérations <br>
            Oizon le 21 Janvier 1920 (mil neuf cent
            vingt)
            </p>
         
         
         <p xmlns="">
            <sup>
               <br>  Vu et soumis: <del>l'enstitution o Po uition de pnonpomle
                  Préfecture</del>
               Sancerrele 31 <del>Janvier</del>1920
               <br> le Sous-Préfet
               </sup>
            
            le Sous-Préfet
            
            </p>
         
         <p xmlns="">
            
            <p type="ab">
               <br>
               
               
               
               
               </p>
            
            
            <p>Approuvé : <br>Bourgesle 4 Février 1920
               Le Préfet du Cher</p>
            
            <p>
               
               <p type="ab">
                  Pour le PREFET
                  Le Sécrétaire général
                  Sécrétaire général</p>
               
               <p type="ab">
                  
                  
                  
                  
                  </p>
               </p>
            
            
            
            <p type="ab">
               Pour le Maire et l'adjoint empéchés
               
               Le Conseiller Délégué
               
               
               Bissonnet
               
               </p>
            </p>
         </div>
      
      
      </body>: </html>